[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# ReAllocMemory

Alias for ReAllocMem

## Declaration

Source position: heaph.inc line 95

`function ReAllocMemory(`
`p: pointer;`
`Size: PtrUInt`
`):pointer;`

## Description

ReAllocMemory is an alias for ReAllocMem.

## See also

ReAllocMem |  | Re-allocate memory on the heap

Documentation generated on: Feb 26 2014